{
    "dc_identifier": "nl.gm0308.2c.2023.1111941-10",
    "dc_title": "Informatie in de Raad 2023-06-07 - Concept begroting 2024 en jaarstukken 2022 GGD regio Utrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2023-06-07. Onderdeel: Concept begroting 2024 en jaarstukken 2022 GGD regio Utrecht.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/1048086",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2023-06-07",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "224",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2023.1111941-10",
    "dc_externalIdentifier": "1112032",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-07",
    "foi_meetingNumber": "1111941",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.1",
            "dc_title": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht rvs",
            "foi_fileName": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12776182/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.2",
            "dc_title": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht Raadsbesluit",
            "foi_fileName": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12776180/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.3",
            "dc_title": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 1 Aanbiedingsbrief Raad ontwerp begroting 202",
            "foi_fileName": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 1 Aanbiedingsbrief Raad ontwerp begroting 202.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12776183/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.4",
            "dc_title": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 2 Jaarverslag en jaarrekening GGDrU 2022",
            "foi_fileName": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 2 Jaarverslag en jaarrekening GGDrU 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12776184/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.5",
            "dc_title": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 3 Ontwerp begroting 2024 GGDrU",
            "foi_fileName": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 3 Ontwerp begroting 2024 GGDrU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12776185/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.6",
            "dc_title": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 4 Zienswijze Kaderbrief 2024",
            "foi_fileName": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 4 Zienswijze Kaderbrief 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12776181/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.7",
            "dc_title": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 5 Reactiebrief GGD regio Utrecht",
            "foi_fileName": "766471 Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht bijlage 5 Reactiebrief GGD regio Utrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12776179/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2023.1111941-10.doc.8",
            "dc_title": "766471 Memo Raadsrapporteurs Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht",
            "foi_fileName": "766471 Memo Raadsrapporteurs Jaarstukken 2022 en Concept begroting 2024 GGD regio Utrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12830070/1"
        }
    ]
}